# Startech. TCTP / 星際公民正體中文翻譯計畫

星際公民繁體中文(臺灣在地化修正)翻譯計畫，簡稱為星際公民正體中文翻譯計畫(TCTP)。

此計劃的目標旨在全面改善遊戲內容、使用者介面、遊戲設定等各類文本的臺灣用語在地化修正。我們不僅著重於基礎翻譯的準確性，更進一步透過參考高標準的專業學術資料來源，深入研究遊戲背景設定與專業術語。

同時，我們也非常在乎遊戲中的科技、軍事、航太等專業領域的用詞準確性，並致力於在保持原意的同時，使用最適合臺灣玩家理解的表達方式。透過這些多層面的努力與嚴謹的翻譯流程，我們期望能夠為玩家帶來最高品質、最專業的在地化翻譯閱讀體驗。

[瀏覽詳細資訊 >>](https://staraid.notion.site/1502405be3fe806ea0bacb9b68aeced0)

---

#### 翻譯進度

[![Crowdin](https://badges.crowdin.net/scct_zh-tw/localized.svg)](https://crowdin.com/project/scct_zh-tw)

---

## **重點改進內容**
- 將遊戲內的文本內容翻譯為**臺灣正體中文**
- 不打破**遊玩沉浸感**的沉浸式文字敘述風格
- 更正確且專業的**遊戲設定選項**詞彙與用語
- **符合國家標準**文獻的各領域專業學術用語
- 地點名稱採**雙語顯示**以便與他人溝通使用
- 提高**可讀性**與**易理解性**的遊戲內文字排版
- 即時與遊戲**最新版本同步更新**的翻譯進度

---

### 參與翻譯
與我們一同透過社群力量持續改善翻譯品質
- [加入 Discord](https://discord.gg/4YKMayH2AD)
- [如何參與翻譯](https://staraid.notion.site/15c2405be3fe8028be12d8d6bfeea0db?pvs=4)
- [翻譯修正建議](https://staraid.notion.site/1512405be3fe80d79fc0c49a17ece571?pvs=105)
- [Crowdin 專案](https://zh.crowdin.com/project/scct_zh-tw)

---

### 外部連結
- [翻譯計劃更新日誌 - Github](https://github.com/StarCitizenToolBox/LocalizationData/pulls?q=is%3Apr+is%3Aclosed+author%3Aeverland-3769)
- [Staraid 星際公民百科中心 - Notion](https://staraid.notion.site/1502405be3fe80e39c60d5197721182f?v=1982405be3fe804e813d000c14b5a89c)
- [Startech. TCTP - Github](https://github.com/Orbit-Startech/StarCitizen-TCTP)

---

### 參考資料
這個翻譯計劃的參考依據是來自各種不同的來源，為求最高品質的翻譯參考了許多的專業文獻。

##### 中文翻譯來源：
- [星際公民漢化組](https://www.starcitizenzw.com/)
##### 專業文獻：
- [交通部民用航空局 - 中英詞彙對照表](https://www.caa.gov.tw/BilingualVoca.aspx?a=744&lang=1)
- [國家教育研究院 - 天文學學術名詞](https://sheethub.com/data.gov.tw/%E5%9C%8B%E5%AE%B6%E6%95%99%E8%82%B2%E7%A0%94%E7%A9%B6%E9%99%A2-%E5%A4%A9%E6%96%87%E5%AD%B8%E5%AD%B8%E8%A1%93%E5%90%8D%E8%A9%9E/sql?sql=SELECT+*+FROM+this&page=14)
- [劍橋辭典](https://dictionary.cambridge.org/zht/)
##### 翻譯輔助工具：
- [繁化姬](https://zhconvert.org/)
- [Google 翻譯](https://translate.google.com.tw/)
- [DeepL 翻譯](https://www.deepl.com/zh/translator)
- [Microsoft 翻譯](https://www.microsoft.com/en-us/translator/zh-tw/)
##### AI/大型語言模型：
- [OpenAI chatGPT](https://chatgpt.com/)
- [Google Gemini](https://gemini.google.com/)
- [Microsoft Copilot](https://www.bing.com/)
- [TAIDE AI](https://taide.tw/index)
